<!DOCTYPE html>
<html lang="fr">

<?php
    $title = "Pulsar";
    include("../../include/head.php");
?>

<body>
    <!-- Navbar -->
    <?php
        include("../../include/navbar.php")
    ?>

    <!-- Main -->
    <main role="main" class="container">
        <div class="focus-center">
            <h1>
                Pulsar
            </h1>
            <img src="https://img.icons8.com/color/96/000000/code.png" alt="code flat icon">
            <h2>
                Concept de jeu vidéo
            </h2>
            <p class="lead">
                Pulsar est un grand projet qui est dans mon tiroir depuis 3 ans. Il est ambitieux mais reste réalisable. C'est un jeu vidéo dynamique et multijoueur, qui allie à la fois combat et récolte de ressources dans un monde spatial.
            </p>
        </div>

            <!-- Travaux -->
            <div class="alert alert-info">
                    <img class="float-left" src="https://img.icons8.com/color/90/000000/road-worker.png" alt="worker flat icon">
                    <p>
                            Mon site web est encore en <strong>développement</strong>. Cette section sera implémentée dans une
                            future version.
                    </p>
                    <p>
                            Repassez plus tard ...
                    </p>
            </div>

            <!-- Pagination -->
            <ul class="pagination pagination-lg justify-content-center">
                    <li class="page-item">
                            <a class="page-link arrow" title="Page précédente" href="pro_ascii_space.php">&laquo</a>
                    </li>
                    <li class="page-item">
                            <a class="page-link" title="Site web de Jovian" href="pro_static_site.php">1</a>
                    </li>
                    <li class="page-item">
                            <a class="page-link" title="ASCII Space destroyer" href="pro_ascii_space.php">2</a>
                    </li>
                    <li class="page-item active">
                            <div class="page-link" title="Pulsar">3</div>
                    </li>
                    <li class="page-item">
                            <a class="page-link" title="Quoridor" href="pro_quoridor.php">4</a>
                    </li>
                    <li class="page-item">
                            <a class="page-link arrow" title="Page suivante" href="pro_quoridor.php">&raquo</a>
                    </li>
            </ul>
    </main>

    <!-- Footer -->
    <?php
        include("../../include/footer.php")
    ?>

    <!-- Scripts -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="/include/js/bootstrap.js"></script>

</body>
</html>
